
#### Title: Script to generate a world gravity JPEG from Sandwell and Smith's global gravity data (http://topex.ucsd.edu/WWW_html/mar_grav.html)
#### Date:  
#### Author:  

#### Note - hashes '#' allow you to make comments that won't be read by the computer when executing the script

#convert IMG file to a GRD file (grid file) - this part takes a while!
img2grd grav.img -Gworld_gravity.grd -R-180/180/-80.738/80.738 -T1 -D-80.738/80.738 -V -m1 -E -S0.1 

#create a colour palette table from the gridded data
grd2cpt world_gravity.grd -Chaxby -S-60/60/20 -V > gravity.cpt

#create a coloured image from the gridded data
grdimage world_gravity.grd -Jx0.07 -V -R-180/180/-80.738/80.738 -Cgravity.cpt -Xc -Yc > world_gravity.ps

#convert the postscript file to a JPEG ready to be imported into GPLates
ps2raster world_gravity.ps -Tj -E300 -A -P

##Once you have run img2grd to generate grd files you can hash out (add a '#') that command line to save time when re-running the script. 
##For example, you don't need to keep remaking grid files if all you want to do is experiment with colour palettes.
##This is the same for any line you don't wish to repeat.